<?php

namespace Modules\Catalogue\Enum;

use Traits\Enum\BackStringEnumTrait;

enum StatutVersionEnum: string
{
    use BackStringEnumTrait;
    
    case P = 'Préparation';
    case A = 'Active';
    case H = 'Historisé';
}
